company
List paginated events
GET
/
api
/
company
/
events
/
paginated
List paginated events
curl --request GET \
--url https://api.fluid.app/api/company/events/paginated \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fluid.app/api/company/events/paginated"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fluid.app/api/company/events/paginated', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"events": [
{
"active": true,
"canonical_time_zone": "<string>",
"color": "<string>",
"countries": [
"<string>"
],
"description": null,
"end": "2023-11-07T05:31:56Z",
"id": 123,
"image_url": null,
"images": [
"<string>"
],
"is_all_day": true,
"notification_sent_at": null,
"send_notification": true,
"start": "2023-11-07T05:31:56Z",
"status": null,
"time_zone": "<string>",
"title": "<string>",
"url": "<string>",
"user_id": 123,
"venue": null
}
],
"meta": {
"pagination": {
"current_page": 123,
"per_page": 123,
"total_count": 123,
"total_pages": 123
},
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
}{
"message": "<string>"
}⌘I
List paginated events
